folder: DZFKjNvydLbAJAVv
name: Neutralisation
type: ability
_id: 1EUvAlY2OUIfLiGU
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>La peau du personnage est en permanence chargée d’électricité statique,
    ce qui lui permet de faire tomber en panne les objets électroniques. En
    réussissant un jet de Volonté + Technologie contre une Difficulté de 7 sur
    un objet qu’il touche, il parvient à le neutraliser pendant 2 Tours + 1 Tour
    par Réussite.</p>

    <p>En Mode <strong>Apocalypse</strong>, tout objet électronique touché par
    le personnage est automatiquement mis Hors d’usage. Une Réparation est
    nécessaire pour le refaire fonctionner.</p>
  type: character
  totem: horde
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498740
  modifiedTime: 1785775498740
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!1EUvAlY2OUIfLiGU'

